<ion-content padding>
    <ion-item>
      <ion-label stacked>Sigla</ion-label>
      <ion-input type="text" maxLength="2" [(ngModel)]="estado.siglaEstado" name="sigla"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label stacked>Nome</ion-label>
      <ion-input type="text" [(ngModel)]="estado.nomeEstado" name="nome"></ion-input>
    </ion-item>
    <div>&nbsp;</div>
    <button block ion-button round (click)="salvarEstado()">Salvar</button>
    <div>&nbsp;</div>
    <button block ion-button round color="light" (click)="dismiss()">Cancelar</button>
</ion-content>
